#merchandise {
  width: 1000px;
  max-width: 100%;
  margin: 0 auto 5em auto;
}
#merchandise .menu_category {
  position: relative;
  background-size: 50%;
}
#merchandise .menu_category::before {
  content: "";
  position: absolute;
  display: block;
  width: 50%;
  height: 100%;
  opacity: 0.1;
  z-index: -1;
  top: 0;
}
#merchandise .menu_category:nth-child(1)::before {
  background: url(../img/price1.png) no-repeat top left;
  background-size: 100%;
  left: -40%;
}
#merchandise .menu_category:nth-child(2)::before {
  background: url(../img/price2.png) no-repeat top right;
  background-size: 100%;
  right: -40%;
}
#merchandise .menu_category:nth-child(3)::before {
  background: url(../img/price3.png) no-repeat top left;
  background-size: 100%;
  left: -40%;
}
#merchandise .menu_category:nth-child(4)::before {
  background: url(../img/price4.png) no-repeat top right;
  background-size: 100%;
  right: -40%;
}
#merchandise .menu_category:nth-child(5)::before {
  background: url(../img/price5.png) no-repeat top left;
  background-size: 100%;
  left: -40%;
}
#merchandise .menu_category:nth-child(6)::before {
  background: url(../img/price6.png) no-repeat top right;
  background-size: 100%;
  right: -40%;
}
#merchandise .menu_category .item_summary {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  margin: 2em auto;
}
#merchandise .menu_category .item_summary img {
  width: 30%;
  height: auto;
}
#merchandise .menu_category .item_summary dl {
  width: 68%;
}
#merchandise .menu_category .item_summary dl dt {
  font-size: 1.2em;
  margin: 0.2em 0;
  font-weight: bold;
}
#merchandise .menu_category .item_summary dl dd {
  font-size: 0.9em;
}
#merchandise .menu_category .item_container {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-start;
}
#merchandise .menu_category .item_container .item {
  filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.15));
  width: 25%;
  margin: 4%;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}
#merchandise .menu_category .item_container .item dl {
  padding: 2rem;
  box-sizing: border-box;
  -webkit-clip-path: polygon(0% 5%, 5% 5%, 5% 0%, 95% 0%, 95% 5%, 100% 5%, 100% 95%, 95% 95%, 95% 100%, 5% 100%, 5% 95%, 0% 95%);
          clip-path: polygon(0% 5%, 5% 5%, 5% 0%, 95% 0%, 95% 5%, 100% 5%, 100% 95%, 95% 95%, 95% 100%, 5% 100%, 5% 95%, 0% 95%);
  background: #FFF;
}
#merchandise .menu_category .item_container .item dl dt {
  position: relative;
  text-align: center;
  margin-bottom: 1.5rem;
  font-size: 1.2em;
  font-weight: bold;
}
#merchandise .menu_category .item_container .item dl dt::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background: #e60012;
  display: block;
  bottom: -10px;
  left: 0;
}
#merchandise .menu_category .item_container .item dl dt::after {
  content: "";
  position: absolute;
  width: 25%;
  height: 4px;
  background: #333;
  display: block;
  bottom: -11px;
  left: 50%;
  transform: translateX(-50%);
}
#merchandise .menu_category .item_container .item dl .item_price {
  font-size: 1.5em;
  text-align: center;
  margin: 0.5rem auto;
  font-weight: bold;
}
#merchandise .menu_category p {
  text-align: right;
}

@media print, screen and (max-width: 599px) {
  #merchandise .menu_category {
    overflow: hidden;
  }
  #merchandise .menu_category::before {
    width: 80%;
  }
  #merchandise .menu_category:nth-child(2n+1)::before {
    left: -10%;
  }
  #merchandise .menu_category:nth-child(2n)::before {
    right: -10%;
  }
  #merchandise .menu_category .item_summary {
    flex-direction: column;
  }
  #merchandise .menu_category .item_summary img {
    width: 50%;
    height: auto;
  }
  #merchandise .menu_category .item_summary dl {
    width: 80%;
  }
  #merchandise .menu_category .item_container .item {
    width: 80%;
    margin: 2% auto;
  }
  #merchandise .menu_category .item_container .item dl {
    padding: 1.5em;
  }
  #merchandise .menu_category .item_container .item dl dt {
    font-size: 1em;
    height: 3em;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #merchandise .menu_category .item_container .item dl dd {
    font-size: 0.9em;
  }
  #merchandise .menu_category .item_container .item dl .item_price {
    font-size: 1.2em;
  }
  #merchandise .menu_category p {
    font-size: 0.8em;
  }
}